
Orangutan::Redmine - Improvement #1604

Notify also about other important events on subscribed projects

01 Feb 2011 18:37 - Andriy Lesyuk

Status: Open Start date: 01 Feb 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.06   

Description

Orangutan supports “watching” projects... Right now he notifies only when new issues are added to projects. I believe it should also

notify when issues get closed (statuses with closed = 1 are set).

History

#1 - 01 Feb 2011 19:22 - Andriy Lesyuk

- Target version set to 1.07

#2 - 01 Mar 2011 14:36 - Andriy Lesyuk

- Tracker changed from Feature to Improvement

- Project changed from Orangutan to Orangutan::Redmine

#3 - 27 May 2011 14:01 - Andriy Lesyuk

- Subject changed from Notify also about closing issues on subscribed projects to Notify also about other important events on subscribed projects

In addition there should be added also:

When new file is added to the project or most recent version (or even any version).

News are posted.

#4 - 31 Aug 2011 16:47 - Andriy Lesyuk

- Target version changed from 1.07 to 1.06
